=== debian/control ===
Source: jolicloud-webapp-rumpetroll
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-rumpetroll
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://rumpetroll.com/
Description: Jolicloud web application for Rumpetroll
 The Rumpetroll web site running in a simple Jolicloud window.
